Json schemas
Show a JSON schema
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
JSON schema identifier — either the bare UUID or the urn:uuid:<uuid> schema-id form.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/json_schemas/string"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "type": "json_schemas", "attributes": { "key": "string", "slug": "string", "version": 0, "ui_schemas_for_refs": [ {} ], "schema": {}, "ui_schema": {}, "schema_raw": {}, "ui_schema_raw": {} }, "relationships": { "json_schema_resources": { "data": [ { "type": "json_schema_resources", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" } ], "links": { "self": "/json_schemas/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/json_schema_resources", "related": "/json_schemas/7247ad7d-9275-454b-9e3a-0570e403739e/json_schema_resources" } }, "field_meta": { "data": { "type": "json_schema_field_metas", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08" }, "links": { "self": "/json_schemas/7247ad7d-9275-454b-9e3a-0570e403739e/relationships/field_meta", "related": "/json_schemas/7247ad7d-9275-454b-9e3a-0570e403739e/field_meta" } } } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}